@charset "utf-8";
/* Copyright 2016 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h1#h1_logo{
	width:279px;
	height:50px;
	position:absolute;
	top:25px;
	left:0;
}

h1#h1_logo a{
	background:url(../img/h1_logo01.jpg) no-repeat 0 0;
	display:block;
	width:279px;
	height:50px;
}

h1#h1_logo span{display:none;}

h1#h1_logo_02{
	width:142px;
	height:50px;
	position:absolute;
	top:25px;
	left:0;
}

h1#h1_logo_02 a{
	background:url(../img/h1_logo02.jpg) no-repeat 0 0;
	display:block;
	width:142px;
	height:50px;
}

h1#h1_logo_02 span{display:none;}

/* div
---------------------------------------------- */
div#header{background:url(../img/bg_header01.gif) repeat-x 0 0;}

div#header_inner{
	width:960px;
	height:96px;
	margin:0 auto;
	position:relative;
}

/* p
---------------------------------------------- */
p#btn_logout{
	position:absolute;
	top:37px;
	right:0;
	margin-bottom:0;
}

p#btn_logout:hover{opacity:0.7;}

p#browser{
	margin:20px 0;
	text-align:center;
}

p#browser a{
	color:#FF9501;
	text-decoration:underline;
}

p#browser a:hover{
	color:#109B00;
	text-decoration:none;
}
